/*faq page*/
 .card {margin-bottom:20px;background: none;     border-radius: 10px;  overflow: hidden;     border: 2px solid #61D1FC;}
 .card-header {padding: 0;background: none;overflow: hidden;     border-bottom: none;     cursor: pointer;}
 .card-header a { color: #3075B7; font-weight: 700;    font-size:32px;position: relative;width: 100%;padding:18px 55px 18px 30px;cursor: pointer;background:transparent;display: block;white-space: inherit;
    text-align: left;text-decoration: none;border-radius: 0;}
 .card-header a:after { background: url(../images/faq-minus.svg); width: 20px; height: 2px; content: ""; position: absolute;right:20px;top: 50%;transform: translateY(-50%);}
 .card-header a.collapsed:after { background: url(../images/faq-plus.svg); width: 20px; height: 20px;}
 .card-header .btn.btn-link {  background: #dff6fe;     text-decoration: none; color: #3075B7;}
 .card-header .btn.btn-link.collapsed { background: transparent;} 
 .inner-banner  .banner-img {    background: url(../images/faq-banner.jpg) no-repeat center left; }
 .card-body { padding:30px;}
 .card-body p { margin-bottom: 0px;     letter-spacing: 0.1px;     font-size: 20px;}

 .banner-txt-inner {    max-width: 575px;}
 .main-outer {    padding-bottom: 40px;}
/*faq page*/
@media screen and (max-width:1600px) { 
.banner-txt-inner h1 {    font-size: 46px;}
.banner-txt-inner {  max-width: 440px;}
}

@media screen and (max-width:1199px) { 
 .banner-txt-inner h1 {    font-size: 42px; }
 .banner-txt-inner {  max-width: 350px; }
 .banner-txt-inner h1 {    font-size: 38px; }
}



@media screen and (max-width:991px) {
 .card-header a {    font-size: 26px; padding:25px 47px 25px 26px;     line-height: 1;}
 .card:last-child { margin-bottom: 0px;} .banner-txt-inner h1 { font-size:31px;} .banner-txt-inner {max-width: 300px;}
 .inner-banner  .banner-img {    background: url(../images/faq-banner-tab.jpg) no-repeat center left;}
}
@media screen and (max-width:767px) {
   .inner-banner  .banner-img {    background: url(../images/faq-banner-mobile.jpg) no-repeat center left;}


   .inner-banner  .banner-txt-inner .banner-heading {
        font-size: 22px;
    }
     .card {border: none; border-radius: 0px;     margin-bottom: 0px;}
     .card-header a {
        font-size: 20px;
        padding: 19px 55px 19px 8px;}
         .card-body {
            padding: 15px 10px 25px 10px;
        }
         .card-header .btn.btn-link.collapsed {    border-top: 2px solid #61D1FC; }

         .card:last-child .card-header .btn.btn-link.collapsed { border-bottom: 2px solid #61D1FC; }

}

@media screen and (max-width:575px) {

     .card-header a.collapsed:after {    width:16px;
        height: 16px; background-size: contain;}
      
}

@media screen and (max-width:410px) {

}

@media screen and (max-width:359px) {
   .inner-banner  .banner-txt {
        padding-left: 45px;
    }
}
